/* Global */
body {
	margin: 0px;
	font: 11pt Helvetica Neue,Helvetica,Trebuchet MS,Arial,Verdana,Tahoma,"DejaVu Sans","Liberation sans","Bitstream Vera Sans",sans-serif;
	background: #c2c2c2 url('/content/images/background.png') repeat-x top;
}
.staff {
    height: 130px;
    margin-top: 30px;
    width: 100%;
}
.site {
    margin-top: 30px;
    width: 100%;
    height: 270px;
}
.site_image_div {
    padding-right: 5px;
    float:left;
    width: 220px;
    height: 240px;
}
.site_image_div img {
    padding-bottom: 10px;
}
.site a {
    font-size: 13pt;
}
.site_error {
	width: 995px;
	padding: 5px 0px 5px 3px;
    background: #A21012;
	color: #CCCCCC;
	border: 1px solid black;
}
.site_success {
	width: 995px;
	padding: 5px 0px 5px 3px;
    background: #2AA010;
	color: #000000;
	border: 1px solid black;
}
.Email_input {
    width: 400px;
}
.InnerPad {
    padding: 10px 40px 10px 40px;
}
.Page_Marker {
	background: transparent url('/content/images/page_marker.png') no-repeat;
	width: 321px;
	height: 85px;
	float: right;
}
.Page_Marker div {
	padding: 25px 20px 0 40px;
	font-size: 25px;
	color: #FFFFFF;
	text-transform: uppercase;
}
.text {
	position:absolute;
	top: 4px; 
	left: 90px;
	width: 800px;
    color: white;
}
.clear {
    clear: both;
}

.ContentWrapper {
    text-align: center;
    width: 1000px;
    margin: 0 auto;
}
.ContentWrapper1 {
    text-align: left;
    width: 1000px;
    margin: 0 auto;
    color: red;
}
.ContentWrapper2 {
    text-align: center;
    width: 900px;
    margin: 0 auto;
    color: red;
}
.ContentWrapper3 {
    text-align: center;
    width: 800px;
    margin: 0 auto;
}

/* Partners Page */
.leftcol {
    border-right: 1px solid #DEDEDE;
    float: left;
    margin-right: 20px;
    padding-right: 15px;
    width: 570px;
}
.rightcol {
    float: left;
    width: 310px;
}
.partners {
    border-top: 1px solid #D6D6D6;
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
.partners li {
    border-bottom: 1px solid #D6D6D6;
    color: #555555;
    padding: 15px 15px 30px 20px;
}
.partners li img {
    float: left;
    margin: 0 48px 20px 0;
    width: 170px;
    height: 66px;
}
.partners li h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0 3px;
}
.partners li .summary {
    line-height: 16px;
    margin: 0 0 0 217px;
}

/* Top Banner Bar */
.Banner {
	height: 187px;
	width: 1000px;
	margin-top: 15px;
	position: relative;
}


/* Navigation Bar */
.social_links {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 3px 0 0 0;
}
.Heading {
	background: transparent url('/content/images/nav_bar.png');
	height: 27px;
	width: 1000px;
	position: relative;
}
.Nav {
    text-align: right;
    width: 100%;
    height: 27px;
	color: white;
    font: 16px/1.5 Helvetica Neue,Helvetica,Trebuchet MS,Arial,Verdana,Tahoma,"DejaVu Sans","Liberation sans","Bitstream Vera Sans",sans-serif important;
}
.Nav a {
	color: white;
    text-decoration: none;
}
.padding {
     padding-right: 596px;
}
.Navbutton {
	background: transparent url('/content/images/nav_buttons.png') no-repeat;
	background-position: 0px 0px;
	text-align: center;
	width: 88px;
	height: 27px;
    float: right;
	margin-left: -9px;
}
.Navbutton:hover {
	background-position: 0px -27px;
	cursor: pointer;	
}

/* Main Content */
.Content a {
    color: #913442;
}
.Content a:hover {
    color: #D31F3A;
}
.Content {
    width: 1000px;
	text-align: left;
	float: left;
	color: #000000;
	background: transparent url('/content/images/content_main.png') repeat-y;
	line-height: 1.3;
}
.InnerContent {
    padding: 10px 0px 10px 0px;
}


/* Footer Bar */
.Footer {
    font-size: 10pt;
}
.BottomContent {
	width: 1000px;
	height: 20px;
	float: left;
	background: transparent url('/content/images/content_footer.png') no-repeat;
	padding-bottom: 20px;
}

/* Admin */
#coverThumb {
	position:absolute;
	padding:5px;
	display:none;
}
.new_add_label, .manage_ads_label {
    padding: 0px;
    margin: 0px;
}
.new_ad {
    background: #EEE;
    padding: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 2px 2px 2px;
   -moz-box-shadow: rgba(0,0,0,1) 2px 2px 2px;
   box-shadow: rgba(0,0,0,1) 2px 2px 2px;
}
.manage_ads {
    border: 2px solid black;
}
.manage_ads th {
    background: #CCC;
    padding: 5px;
}
.row_even {
    background: #FFF;
}
.row_odd {
    background: #EEE;
}